---
editUrl: false
next: false
prev: false
title: "LogPayload"
---

> **LogPayload**\<`T`\>: `object`

## Type parameters

• **T** = `unknown`

## Type declaration

### message

> **message**: `T`

## Source

[src/core/contracts/logging.ts:11](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/core/contracts/logging.ts#L11)
